<template>
    <q-page class="flex q-pa-md">
<div class="row full-width">
  <div class="col-4">
  </div>
  <div class="col-3 fixed-center">
      <q-card>
        <q-tabs
          v-model="tab"
          dense
          class="text-grey"
          active-color="primary"
          indicator-color="primary"
          align="justify"
          narrow-indicator
        >
          <q-tab name="Forgot" label="Forgot Password" />
        </q-tabs>

        <q-separator />

        <q-tab-panels v-model="tab" animated>
          <q-tab-panel name="Forgot">
          <forgot-password :tab="tab"/>
          </q-tab-panel>

        </q-tab-panels>
      </q-card>
  </div>
  <div class="col-4">
  </div>
</div>
</q-page>
</template>

<script>
export default {
  data () {
    return {
      tab: 'Forgot'
    }
  },
  components: {
    'forgot-password': require('components/ForgotPassword.vue').default
  }
}
</script>

<style>

</style>
